MediaWiki:Common.css: Difference between revisions

Raven.Familiar (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 78: Line 78:
.custom-formatting-code .custom-formatting-resulting { display: none; }
.custom-formatting-code .custom-formatting-resulting { display: none; }
/* End for [[Module:Formatting]] */
/* End for [[Module:Formatting]] */
/* [[Template:Latest Edits]] Fix for UCP */
#ActivityFeed .mw-changeslist-line-inner-rollback,
#ActivityFeed .mw-changeslist-line-inner-tags,
#ActivityFeed .mw-changeslist-line-inner-userTalkLink,
#ActivityFeed .mw-changeslist-line-inner-separatorAftercharacterDiff,
#ActivityFeed .mw-changeslist-line-inner-separatorAftercharacterDiff,
#ActivityFeed .mw-changeslist-line-inner-userTalkLink,
#ActivityFeed td.mw-enhanced-rc,
#ActivityFeed .mw-changeslist-legend,
#ActivityFeed .mw-changeslist-line-inner-historyLink,
#ActivityFeed .mw-changeslist-line-inner-separatorAfterLinks,
#ActivityFeed .mw-changeslist-line-inner-characterDiff,
#ActivityFeed .mw-changeslist-line-inner-comment,
#ActivityFeed .activity-tabs,
#ActivityFeed .activity-summary,
#ActivityFeed .mw-enhancedchanges-arrow-space {
display: none;
}
#ActivityFeed .mw-changeslist-line-inner-userLink:before {
content: "\00000A\000009edited\0000A0by ";
white-space: pre-wrap;
}
#ActivityFeed .mw-changeslist-line-inner {
text-align:left;
width: 284px;
}
#ActivityFeed span.mw-changeslist-line-inner-userLink {
font-size: 11px;
position: relative;
top: -5px !important;
left: -15px;
}
#ActivityFeed .mw-changeslist div table {
border-bottom: 1px solid var(--subtitle-color);
margin-left: 10px;
margin-right: 10px;
padding-top: 3px !important;
}
#ActivityFeed .mw-changeslist div table:last-child {
border: none;
}
/* End [[Template:Latest Edits]] Fix for UCP */


/* Styling for [[Template:tt]] */
/* Styling for [[Template:tt]] */